<ART ID="04277" PID="2329" JID="139" BPAGE="4647" EPAGE="4668" PII="S0217751X08042778" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A REVIEW OF SPIN DETERMINATION AT THE LHC</MTI>
<INFO>This paper is also published in <IT>Perspectives on LHC Physics</IT>, edited by G. Kane and A. Pierce (World Scientific, 2008).</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LIAN-TAO</FNM>
<SNM>WANG</SNM>
<EAD>lianwang@princeton.edu</EAD>
<X-REF REFID="S0217751X08042778AF001"></X-REF>
</AUT>
<AUT>
<FNM>ITAY</FNM>
<SNM>YAVIN</SNM>
<EAD>iyavin@princeton.edu</EAD>
<X-REF REFID="S0217751X08042778AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08042778AF001">Joseph Henry Laboratories, Princeton University, Princeton, New Jersey 08544, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Spin measurement is crucial in distinguishing major scenarios of TeV scale new physics once it is discovered at the Large Hadron Collider (LHC). We give a brief survey of methods of measuring the spin of new physics particles at the LHC. We focus on the case in which a long lived massive neutral particle is produced at the end of every cascade decay and escape detection. This is the case for R-parity preserving supersymmetry, Little Higgs models with T-parity, extra-dimensional models with KK-parity, and a large class of similar models and scenarios. After briefly commenting on measuring spin by combining mass and rate information, we concentrate on direct measurement by observing angular correlations among decay products of the new physics particles. We survey a wide range of possible channels, discuss the construction of possible correlation variables, and outline experimental challenges. We also briefly survey the Monte Carlo tools which are useful in studying such correlations.</P>
</ABST>
<KWDG>
<KWD>LHC</KWD>
<KWD>supersymmetry</KWD>
<KWD>collider physics</KWD>
<KWD>spin determination</KWD>
</KWDG>
</FRONT>
</ART>
